Crux: BRE/WFE - Task #17870

WSC: BRErulesetDelete()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date: 09/03/2024
Priority: Normal Due date: 09/03/2024
Assignee: Kanchan Barve % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Sprint 12 Apr

Description

Associated revisions

Revision 40d5d11d - 22/04/2024 06:46 PM - remiges-kanchan

refs : #17870,#17869,#17869 - BRERuleSetGet , BRERUIleSetDelete,BRERulesetList Added and WFdelete, WFList, WFGet modified

Revision 48b075e4 - 22/04/2024 06:47 PM - remiges-kanchan

Merge pull request #183 from remiges-kanchan/wsc

refs : #17870,#17869,#17869 - BRERuleSetGet , BRERUleSetDelete,BRERuesetList Added and WFdelete, WFList, WFGet modified

History

#1 - 17/02/2024 05:05 PM - Shuvam Misra

- Target version set to Sprint 12 Apr

#2 - 09/03/2024 01:24 PM - Sahil Malik

- Estimated time set to 2.00 h

- % Done changed from 0 to 50

- Start date set to 09/03/2024

- Status changed from New to In Progress

- Due date set to 09/03/2024

#3 - 09/03/2024 01:25 PM - Sahil Malik
- Assignee set to Sahil Malik

#4 - 22/04/2024 06:43 PM - Kanchan Barve
- % Done changed from 50 to 100
- Assignee changed from Sahil Malik to Kanchan Barve

- Status changed from In Progress to Closed
